/*
 * Style sheet for stormeren.dk ver.2.01
 * Made by: http://www.mightywebdesign.dk
 */

BODY {
	color: black;
	background-color: #3B3B3B;
	background-image: url(images/background.gif);
	background-repeat: repeat-x;
	font-family: Tahoma, Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
}

A {
	color: #D21112;
	font-weight: bold;
	text-decoration: none;
}

A:HOVER {
	color: #820e0e;
	font-weight: bold;
	text-decoration: underline;
}

.main_table {
	background-color: #F0F0F0;
	border: 1px black;
	width: 950px;
	height: 100pc;
}

.top_bar {
	height: 20px;
	background-image: url(images/top-bar.gif);
}

.horizontal {
	height: 10px;
}

.vertical {
	width: 10px;
}

.copyright {
	font: Arial, sans-serif;
	color: black;
	font-size: 9px;
	text-align: center;
}

/*
 * Menu
 */
.menu a {
	color: #3B3B3B;
	text-decoration: none;
	font-weight: bold;
}

.menu a:hover {
	color: black;
	text-decoration: none;
	font-weight: bold;
	border-bottom: 1px dotted #3b3b3b;
}

.menu {
	background-color: #E7E7E7;
	font-size: 11px;
	font-weight: bold;
	color: #3B3B3B;
	text-align: left;
	padding: 2px 2px 5px 10px;
	border-left: 1px solid #525252;
	border-right: 1px solid #525252;
}

.image { vertical-align: middle;  text-align: center;  }
 
/*
 * Box code
 */

.box_header {
	color: white;
	font-size : 12px;
	height: 18px;
	padding: 0px 10px 0px 0px;
	background-image: url(images/box_header_bg.gif);
	border-left: 1px solid #525252;
	border-right: 1px solid #525252;
	text-align: right;
}

.box_text {
	color: black;
	background-color: #E7E7E7;
	font-size: 11px;
	padding: 2px 5px 5px 5px;
	border-left: 1px solid #525252;
	border-right: 1px solid #525252;
}

.box_arrow {
	text-align: left;
	width: 17px;
	height: 18px;
	vertical-align: middle;
}

/*
 * Text code
 */
.header {
	color: black;
	font-size : 16px;
	font-weight: bold;
	padding: 1px 5px 10px 1px;
}
 
.subheader {
	color: black;
	font-size : 14px;
	font-weight: bold;
	vertical-align: middle;
	padding: 5px 0px 5px 4px;
	text-decoration: underline;
}
 
.text {
	color: black;
	font-size : 12px;
	padding: 1px 5px 10px 7px;
	}

.links {
	color: black;
	font-size : 11px;
	padding: 0px 0px 0px 10px;
	margin: 0px;
}

.downloads {
	color: black;
	font-size : 11px;
	padding: 0px 0px 0px 10px;
	margin: 0px;
}

.box {
	border: 1px solid #72767E;
	padding: 3px 3px 3px 3px;
	width: 70%;
}

/*
 * News
 */

.news_date {
	color: black;
	font-size : 10px;
	padding: 1px 1px 0px 0px;
	font-style: italic;
	margin: 0px;
}

.news_header {
	color: black;
	font-size : 11px;
	padding: 0px 1px 0px 0px;
	font-weight: bold;
	margin: 0px;
	border-bottom: 1px dashed red;
}

.news_text {
	color: black;
	font-size : 11px;
	padding: 0px 1px 1px 5px;
	margin: 0px;
}

/*
 * Her begynder galleriet
 */

P.bar {
	font-weight: bold;
	font-variant: small-caps;
	font-size: 10px;
	color: black;
}

.bar {
	background : #464646;
	font-size : 10px;
	color : black;
}

.normal {
	font-size: 10px;
	padding : 1px 1px 1px 1px;
	text-align : left;
	color : #4D5661;
}

.title {
	font-size : 10px ;
	text-align : left;
	color: #4D5661;
}

TD {
	font-size : 10px ;
	color: black;
}

P {
	font-size : 10px ;
	text-align : left;
	color: black;
}

.photo {
	background: #31353C;
	border: 1px solid #7E838D;
	padding : 3px;
	vertical-align: middle;
}


